Subject: Ticket re-opened - [#3863] KAL Dewsbury/Huddersfield
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Mon, 07 Sep 2020 08:00:09 +0000

Hi Pritish Nandi,  Ticket “#3863 – KAL Dewsbury/Huddersfield” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3863 to view the ticket.  Ticket comment   
 
 Hi 
   
 Apologies for the delay in response, we have not been able to resolve the issue ourselves. We don’t have any images or footage of the issue. I am not sure when we will have a opportunity to return to site. We try to get something for you this week.  
   
 Martin Brown.  

   

 

 ---- On Sun, 06 Sep 2020 18:35:09 +0100  Les Mills International<[email-masked]> wrote ---- 

   
 Hi Martin,  
 ​  
  
 ​I hope you are doing well.  
    
 Did you manage to solve the problem with the video resolution of the projector? Did you have the opportunity to shoot a short video or photo of the issue?  
 ​  
  
 Kind regards, Olesia Customer Services Les Mills Virtual App  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3863

                            
                            On 
                            Wed, 2 Sep at  9:30 PM 
                            ,  Les Mills International <[email-masked]>  wrote: 
                              
 Hi Martin,  
 ​  
  
 Thank you for your reply.  Photos or a short video are required. This will allow us to correctly understand the problem and resolve it in a short time.  
    
 Warm regards, Olesia Customer Services Les Mills Virtual App  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3863 

                            
                            On 
                            Wed, 2 Sep at  9:23 PM 
                            ,  Martin Brown <[email-masked]>  wrote: 

 Hi   
    
 Sorry, I missed these emails. We were unable to have any joy with changing any of the projector settings.   
    
 Also, I don’t have any site photos. We have no scheduled work at these sites, are photos required?  
    
 Thanks  
    
 Martin Brown.   

    

  

 ---- On Mon, 31 Aug 2020 12:32:16 +0100  Les Mills International<[email-masked]> wrote ----  

    
 Hi Martin,   
 ​   
   
 I hope you are doing well.  Did you manage to change the resolution of the projector? If not, please provide us with a photo or video of the problem.  We are waiting for your reply.   
     
 Kind regards, Olesia Customer Services Les Mills Virtual App  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3863 

                             
                            On  
                            Fri, 28 Aug at  4:50 AM  
                            ,  Les Mills International <[email-masked]>  wrote:  
                               
 Hi Martin,   
 ​   
 Thank you for your patience.   
 ​   
   
 Could you please provide us with the photo or video of the issue. It would help us to investigate further.   
   
 ​   
   
 We are looking forward to hearing from you.   
 ​   
   
 Best regards, Olesia Customer Services Les Mills Virtual App  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3863  

                             
                            On  
                            Tue, 25 Aug at  2:18 AM  
                            ,  Les Mills International <[email-masked]>  wrote:  
                               
 Hi Martin,   
     
 Thanks for the quick response.  We are checking this with our Level 2 team and will get back to you shortly.  Please bear with us.   
 ​   
   
 Kind regards, Olesia Customer Services Les Mills Virtual App  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3863